Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/39318/?format=api
{ "ob_id": 39318, "uuid": "2e6a8543a3b64bd1bc46f6b0ef926f49", "title": "SPOT-5", "abstract": "SPOT 5 (Satellite pour l'Observation de la Terre) was a commercial Earth-imaging satellite from CNES (Centre National D’Etudes Spatiales), the French Space Agency. It was launched on 4 May 2002 and ceased operations after a malfunction in March 2015.", "keywords": "", "identifier_set": [], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/191783/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/191784/?format=api" ] }